Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdMetaPlugin/13.4.1/WebIdMetaPlugin.framework-v13.4.1-SNAPSHOT-1267.zip', :sha256 => '70eee7fea52ed91495d89211839035421cae13c9af5e467e3c9b19c9e1e1b01d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "13.4.1-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdVideoIdentPlugin", "10.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.2.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.3.2"
  s.dependency "WebIdOnServerDocumentScanner", "12.3.2"
end
