Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '12.2.0-SNAPSHOT'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPluginCore/12.2.0/WebIdPluginCore.framework-v12.2.0-SNAPSHOT-260.zip', :sha256 => 'e15890e2bed76f803503e20ac0c362c3ba1042433dbc60418a2f57f287280e97' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 7.0.0"
  s.dependency "WebIdIosSdk", "~> 11.3.0"
end
